/* project.css (media queries included)  */

/* ========================================================
   Elements
   ======================================================== */
   
/* --------------------------------------------------------
   Base (Mobile)
   -------------------------------------------------------- */

/* Individuelles */
#accordion_navigation.tochterunternehmen .accordion-navigation-link {
	text-transform: none;
}

/* Sitemap */
#content .sitemap ul.sitemap-level1 li a {
	font-weight: normal;
}
  
/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */
@media (min-width: 768px) {

	/* Global */
	body {
		background-color: #d1d1d1;
		background-image: -moz-linear-gradient(top, #d1d1d1 0%, #ffffff 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1d1d1), color-stop(100%,#ffffff));
		background-image: -webkit-linear-gradient(top, #d1d1d1 0%,#ffffff 100%);
		background:-image -o-linear-gradient(top, #d1d1d1 0%,#ffffff 100%);
		background-image: -ms-linear-gradient(top, #d1d1d1 0%,#ffffff 100%);
		background-image: linear-gradient(to bottom, #d1d1d1 0%,#ffffff 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d1d1d1', endColorstr='#ffffff',GradientType=0);
		background-repeat: no-repeat;
		background-size: 100% 9000px;
	}
	
	/* Navigation */		
	.de #nav-main ul li.nav-main-1{
    	width: 17%;
	}
	.en #nav-main ul li.nav-main-1 {
    	width: 17%;
	}

	.de #nav-main ul li.nav-main-2 {
    	width: 26%;
	}
	.en #nav-main ul li.nav-main-2 {
    	width: 27%;
	}

	.de #nav-main ul li.nav-main-3 {
    	width: 14%;
	}
	.en #nav-main ul li.nav-main-3 {
    	width: 16%;
	}

	.de #nav-main ul li.nav-main-4{
    	width: 18%;
    	text-align: center;
	}
	.en #nav-main ul li.nav-main-4 {
    	width: 21%;
    	text-align: center;
	}
	
	.de #nav-main ul li.nav-main-5 {
    	width: 25%;
    	text-align: right;
	}
	.en #nav-main ul li.nav-main-5 {
    	width: 19%;
    	text-align: right;
	}
	
	/* Tochterunternehmen - Akkordeon */
	#accordion_navigation.tochterunternehmen .accordion-navigation-link{
		padding:1.45em 1em 1.4em 30%;
		background-color:#fff;
		font-size:1.2em;
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 165px auto;
	}
	
	#accordion_navigation.tochterunternehmen .ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	    bottom: 24px;
    }
	
	#accordion_navigation.tochterunternehmen .capital_catering {
		background-image: url(../mb_layout_images/tochterlogo_CC.gif)
	}
	#accordion_navigation.tochterunternehmen .capital_services {
		background-image: url(../mb_layout_images/tochterlogo_CS.gif) 
	}
	#accordion_navigation.tochterunternehmen .capital_facility {
		background-image: url(../mb_layout_images/tochterlogo_CF.gif) 
	}
	#accordion_navigation.tochterunternehmen .messeberlin_singapore {
		background-image: url(../mb_layout_images/tochterlogo_MBS.gif) 
	}
	#accordion_navigation.tochterunternehmen .european_green_exhibitions {
		background-image: url(../mb_layout_images/tochterlogo_EGE.gif) 
	}
	#accordion_navigation.tochterunternehmen .messe_ausstellungs_dienstleistungsgesellschaft {
		background-image: url(../mb_layout_images/tochterlogo_MWW.gif) 
	}
	#accordion_navigation.tochterunternehmen .kit_group {
		background-image: url(../mb_layout_images/tochterlogo_KIT.gif) 
	}
	#accordion_navigation.tochterunternehmen .expocenter_airport_berlinbrandenburg {
		background-image: url(../mb_layout_images/tochterlogo_BECA.gif) 
	}
} /*@media Tablet */

/* --------------------------------------------------------
	Screen
   -------------------------------------------------------- */
@media (min-width: 1084px) {

	/* Global */
	body {
		background: #d1d1d1 url(../mb_layout_images/hg_1000x1000px.jpg) repeat-y fixed top center;
		filter: none;
	}

	#screen-fixed {
		background: #d1d1d1 url(../mb_layout_images/hg_1000x1000px.jpg) no-repeat fixed top center;
	}
	
	/* Navigation */
	ul.nav-second {
		width: 24%;
	}	
	
	#nav-level2 ul li a:hover,
	#nav-level3 ul li a:hover {
		background-color: #0058a1;
		color: #fff;
		animation: color-animation 1s;
		-moz-animation: color-animation 1s;
		-webkit-animation: color-animation 1s;
	}
	
	.de #nav-main ul li.nav-main-1{
    	width: 17%;
	}
	.en #nav-main ul li.nav-main-1 {
    	width: 16%;
	}

	.de #nav-main ul li.nav-main-2,
	.en #nav-main ul li.nav-main-2 {
    	width: 26%;
	}

	.de #nav-main ul li.nav-main-3 {
    	width: 16%;
	}
	.en #nav-main ul li.nav-main-3 {
    	width: 18%;
	}

	.de #nav-main ul li.nav-main-4{
    	width: 18%;
    	text-align: center;
	}
	.en #nav-main ul li.nav-main-4 {
    	width: 22%;
    	text-align: center;
	}
	
	.de #nav-main ul li.nav-main-5 {
    	width: 23%;
    	text-align: right;
	}
	.en #nav-main ul li.nav-main-5 {
    	width: 18%;
    	text-align: right;
	}

	#nav-main ul li.nav-main-2:hover ul.nav-second {
		margin-left: 1%;
	}

	.de #nav-main ul li.nav-main-3:hover ul.nav-second {
		margin-left: -4%;
	}
	.en #nav-main ul li.nav-main-3:hover ul.nav-second {
		margin-left: -3%;
	}

	.de #nav-main ul li.nav-main-4:hover ul.nav-second {
		margin-left: -3%;
	}
	.en #nav-main ul li.nav-main-4:hover ul.nav-second {
		margin-left: -1%;
	}
	
	.de #nav-main ul li.nav-main-5:hover ul.nav-second {
		margin-left: -1%;
	}
	.en #nav-main ul li.nav-main-5:hover ul.nav-second {
		margin-left: -6%;
	}

	ul.nav-second{
		margin:0;
	}

	
	
	/* -------------------------------------------------------- */
	/* Home */
	/* -------------------------------------------------------- */
	a.tile-text-link:hover{
		animation: color-animation 1s;
		-moz-animation: color-animation 1s;
		-webkit-animation: color-animation 1s;
	}
	.news-headline h2 {
	    width: 70px;
	    margin-top: 18px;
	 }

	/* Tochterunternehmen - Akkordeon */
	#accordion_navigation.tochterunternehmen .accordion-navigation-link{
		background-size: auto;
	}
	
	/* Sitemap */
	#content .sitemap ul.sitemap-level1 li {
    	width: 19.8%;
	}
	#content .sitemap ul.sitemap-level2 li, 
	#content .sitemap ul.sitemap-level3 li {
    	width: 100%;
	}
	
	#content .sitemap ul.sitemap-level1 li.sitemap-level1-4{
		 margin-right: 0.25%;
	}
	
	#content .sitemap ul.sitemap-level1 li.sitemap-level1-5{
		margin-top:0;
	}
} /*@media Screen */

/* --------------------------------------------------------
	Widescreen
   -------------------------------------------------------- */
@media (min-width: 1780px) {

	/* Global */
	body {
		background: #d1d1d1 url(../mb_layout_images/hg_1550x1000px.jpg) repeat-y fixed top center;
	}
	
	#screen-fixed {
		background: #d1d1d1 url(../mb_layout_images/hg_1550x1000px.jpg) no-repeat fixed top center;
	}
	
	/* Navigation */
	.de #nav-main ul li.nav-main-1,
	.en #nav-main ul li.nav-main-1 {
    	width: 16%;
	}

	.de #nav-main ul li.nav-main-2,
	.en #nav-main ul li.nav-main-2 {
    	width: 26%;
	}

	.de #nav-main ul li.nav-main-3 {
    	width: 18%;
	}
	.en #nav-main ul li.nav-main-3 {
    	width: 19%;
	}

	.de #nav-main ul li.nav-main-4{
    	width: 19%;
    	text-align: center;
	}
	.en #nav-main ul li.nav-main-4 {
    	width: 22%;
    	text-align: center;
	}
	
	.de #nav-main ul li.nav-main-5 {
    	width: 21%;
    	text-align: right;
	}
	.en #nav-main ul li.nav-main-5 {
    	width: 17%;
    	text-align: right;
	}

	.de #nav-main ul li.nav-main-5:hover ul.nav-second {
		margin-left: -3%;
	}
	.en #nav-main ul li.nav-main-5:hover ul.nav-second {
		margin-left: -7%;
	}
	
	.news-headline h2 {
	    width: 75px;
	    margin-top: 28px;
	 }

} /*@media Widescreen */
   
/* ========================================================
   Colors
   ========================================================

   Primär:		#0058a1 (Messe Berlin-Blau)
   Sekundär:	#057ccd (Hellblau)
   Tertiär:		#019de2
   Grau 1:		#575756
   Grau 2:		#878787
   Grau 3:		#999
   Grau 4:		#e9e9e9
   Highlight:	#cdcdcd
   Mobile:		#282828
   
   ======================================================== */
#fancybox-loading, 
.fancybox-close, 
.fancybox-prev span,
.fancybox-next span {
	background-color: #0058a1;
}

/* Image-Border für Logo-Seiten*/
.border picture img{
	border:1px solid #d1d1d1;
}

.accordion-navigation .border picture img,
.tab-navigation .border picture img{
	border:1px solid #d1d1d1;
}

/* Text Colors */
span.mobile {
	color: #282828;
}

span.gray1 {
	color: #575756;
}

span.gray2 {
	color: #878787;
}

span.gray3 {
	color: #999;
}

span.gray4 {
	color: #e9e9e9;
}

.tile-single-text {
    border-color: #0058a1;
}

/* Locations Navigation links */
.navi-left{
	padding: 1em;
}

#content .navi-left p.highlight {
	padding:0.4em 0;
	margin:0;
	background-color:transparent;
	font-weight:bold;
}

#content .navi-left p.highlight a {
	color:#fff;
}

/****** Orange ******/
.tile-single-text.orange,
.besucher #nav-level2.nav-level2-active ul li.nav-level2-li-active {
    border-color: #f19500;
}
.orange a.tile-text-link,
.icon-side-home-item1,
.besucher #nav-main.nav-main-li-active,
.besucher #nav-level2 ul li.nav-level2-li-active a.nav-level2-current, 
.besucher #nav-level2 ul li.nav-level2-li-active span, 
.besucher #nav-level3 ul li.nav-level3-li-active span, 
.besucher #nav-level3 ul li.nav-level3-li-active a,
.beca .navi-left,
.beca #content .tab-navigation-colored .ui-state-default,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-1 a {
    background-color: #f19500;
}

.beca #content li:before,
.beca #content ul.ui-tabs-nav .ui-state-active,
.beca a,
.beca .ui-state-active a, 
.beca .ui-state-active a:link,
.beca .ui-state-hover a, 
.beca .ui-state-hover a:hover, 
.beca .ui-state-hover a:link {
    color: #f19500;
}

.beca .ui-widget-header a {
	color: #fff;
}

.beca .navi-left a {
	color:#f6dcb1;
}

/****** Pink/Rot ******/
.tile-single-text.pink,
.veranstalter #nav-level2.nav-level2-active ul li.nav-level2-li-active,
.beca #nav-level2 ul li.nav-level2-li-active {
    border-color: #d20842;
}

.pink a.tile-text-link,
.icon-side-home-item2,
.veranstalter #nav-main.nav-main-li-active,
.veranstalter #nav-level2 ul li.nav-level2-li-active a.nav-level2-current, 
.veranstalter #nav-level2 ul li.nav-level2-li-active span, 
.veranstalter #nav-level3 ul li.nav-level3-li-active span, 
.veranstalter #nav-level3 ul li.nav-level3-li-active a,
.beca #nav-main.nav-main-li-active,
.beca #nav-level2 ul li.nav-level2-li-active a.nav-level2-current, 
.beca #nav-level2 ul li.nav-level2-li-active span, 
.beca #nav-level3 ul li.nav-level3-li-active span, 
.beca #nav-level3 ul li.nav-level3-li-active a,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-2 a {
    background-color: #d20842;
}

/****** Türkis ******/
.tile-single-text.aqua,
.presse #nav-level2.nav-level2-active ul li.nav-level2-li-active{
    border-color: #00a9a9;
}
.aqua a.tile-text-link,
.icon-side-home-item3,
.presse #nav-main.nav-main-li-active,
.presse #nav-level2 ul li.nav-level2-li-active a.nav-level2-current, 
.presse #nav-level2 ul li.nav-level2-li-active span, 
.presse #nav-level3 ul li.nav-level3-li-active span, 
.presse #nav-level3 ul li.nav-level3-li-active a,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-3 a {
    background-color: #00a9a9;
}

/****** Grün ******/
.tile-single-text.green,
.karriere #nav-level2.nav-level2-active ul li.nav-level2-li-active {
    border-color: #9cbd3c;
}
.green a.tile-text-link,
.icon-side-home-item4,
.karriere #nav-main.nav-main-li-active,
.karriere #nav-level2 ul li.nav-level2-li-active a.nav-level2-current, 
.karriere #nav-level2 ul li.nav-level2-li-active span, 
.karriere #nav-level3 ul li.nav-level3-li-active span, 
.karriere #nav-level3 ul li.nav-level3-li-active a,
.ccb .navi-left,
.ccb #content .tab-navigation-colored .ui-state-default,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-4 a {
    background-color: #9cbd3c;
}

.ccb #content li:before,
.ccb #content ul.ui-tabs-nav .ui-state-active,
.ccb a,
.ccb .ui-state-active a, 
.ccb .ui-state-active a:link,
.ccb .ui-state-hover a, 
.ccb .ui-state-hover a:hover, 
.ccb .ui-state-hover a:link{
    color: #9cbd3c;
}

.ccb .ui-widget-header a {
	color: #fff;
}

.ccb .navi-left a {
	color: #deefad;
}


/****** Blau ******/
.tile-single-text.blue,
.unternehmen #nav-level2.nav-level2-active ul li.nav-level2-li-active {
    border-color: #019de2;
}

.blue a.tile-text-link,
.icon-side-home-item5,
.unternehmen #nav-main.nav-main-li-active,
.unternehmen #nav-level2 ul li.nav-level2-li-active a.nav-level2-current, 
.unternehmen #nav-level2 ul li.nav-level2-li-active span, 
.unternehmen #nav-level3 ul li.nav-level3-li-active span, 
.unternehmen #nav-level3 ul li.nav-level3-li-active a,
#content .sitemap ul.sitemap-level1 li.sitemap-level1-5 a {
    background-color: #019de2;
}

.news-headline h2 {
    background-color: #000;
}

.icon-news-left:before, 
.icon-news-right:before {
    color: #000;
}

/****** Dunkel-Blau ******/
.becc .navi-left,
.becc #content .tab-navigation-colored .ui-state-default {
    background-color: #0058a1;
}

.becc #content li:before,
.becc #content ul.ui-tabs-nav .ui-state-active,
.becc a,
.becc .ui-state-active a, 
.becc .ui-state-active a:link,
.becc .ui-state-hover a, 
.becc .ui-state-hover a:hover, 
.becc .ui-state-hover a:link {
    color: #0058a1;
}

.becc .navi-left a{
	color: #95c2e7;
}

/* Überschreibungen */

.ccb .ui-widget-header a,
.beca .ui-widget-header a,
.becc .ui-widget-header a,
.ccb .nav-mobile-wrap ul li a,
.beca .nav-mobile-wrap ul li a,
.becc .nav-mobile-wrap ul li a{
	color: #fff;
}

.ccb .mobile-nav-toggle, 
.ccb .mobile-search-button,
.beca .mobile-nav-toggle, 
.beca .mobile-search-button,
.becc .mobile-nav-toggle, 
.becc .mobile-search-button {
    color: #aeaeae;
}

#content .sitemap ul.sitemap-level1 li ul.sitemap-level2 li a {
    background-color: #999;
}

#content .sitemap ul.sitemap-level1 li ul.sitemap-level3 li a {
	background-color: #fff;
}

.beca #content .tab-navigation-colored .ui-state-default.ui-state-active,
.ccb #content .tab-navigation-colored .ui-state-default.ui-state-active,
.becc #content .tab-navigation-colored .ui-state-default.ui-state-active{
	background-color: #e9e9e9;
}

/* --------------------------------------------------------
   Tablet
   -------------------------------------------------------- */
@media (min-width: 768px) {

	a.tile-text-link:hover{
		background-color: #0058a1;
	}
	
	/* Image-Border für Logo-Seiten*/
	.border picture img{
		border:1px solid #fff;
	}
	
	/* Navigation */
	#nav-level2 ul li {
	    border-color: #057ccd;
	}
	
	#nav-level2.nav-level2-active ul li.nav-level2-li-active{
		border-color: #019de2;
	}
	
	#nav-level2 ul li:hover,
	.content #nav-level2 ul li.nav-level2-search,
	.content #nav-level2 ul li.nav-level2-search:hover{
		border-color:#0058a1;
	}
	
	.besucher #nav-level2 ul li:hover {
	    border-color: #057ccd;
	}
	
	.tile-single-text:hover,
	.nav-level2-search{
	    border-color: #0058a1;
	}
	
	/* Orange */
	.besucher #nav-level2 ul li:hover{
	    border-color: #f19500;
	}
	.besucher #nav-level2 ul li a:hover {
	    background: #f19500;
	}
	
	/* Pink/Rot */
	.veranstalter #nav-level2 ul li:hover{
	    border-color: #d20842;
	}
	.veranstalter #nav-level2 ul li a:hover {
	    background: #d20842;
	}
	
	/* Türkis */
	.presse #nav-level2 ul li:hover{
	    border-color: #00a9a9;
	}
	.presse #nav-level2 ul li a:hover {
	    background: #00a9a9;
	}
	
	/* Grün */
	.karriere #nav-level2 ul li:hover{
	    border-color: #9cbd3c;
	}
	.karriere #nav-level2 ul li a:hover {
	    background: #9cbd3c;
	}
	
	/* Blau */
	.unternehmen #nav-level2 ul li:hover{
	    border-color: #019de2;
	}
	.unternehmen #nav-level2 ul li a:hover {
	    background: #019de2;
	}

	
} /*@media Tablet */